/**************************************************************
Utility Styles
**************************************************************/
 
.aligncenter {text-align: center;}
.alignleft {text-align: left;}
.alignright {text-align: right;}
.floatleft {float: left;}
.floatright {float: right;}

/**************************************************************
HTML Styling
**************************************************************/

body {
	color: #0c6618;
	/*font-family: 'VegurBold', Helvetica, Arial, sans-serif;/**/
}

a {
	color: #63be07;
}

hr {
	height: 1px;
	border: 0px;
	background: url(./img/hr.jpg) top center no-repeat;
}

/**************************************************************
Form Elements
**************************************************************/



/**************************************************************
Layout
**************************************************************/

div#access, div#access * {
	display: none;
}

body {
	background: url(./img/pagebg.jpg) top left repeat-x #FFF;
}

div#wrap {
	width: 100%;
	clear: both;
	padding-bottom: 10px;
	float: left;
}

div#title {
	background: url(./img/titlebg.jpg) top left no-repeat;
	height: 190px;
}

div#title h1 {
	width: 220px;
	height: 124px;
	float: left;
	background: url(./img/inkpleaselogo.gif) top left no-repeat;
	text-indent: -9999px;
	margin-top: 30px;
}

div#title p {
	display: none;
}

div#title ul {
	width: 460px;
	height: 35px;
	margin-top: 90px;
	margin-left: 0px;
}

div#title ul li {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
}

div#title ul li a {
	float: left;
	height: 35px;
	width: 92px;
	text-indent: -9999px;
}


div#title ul li a.menu_home {
	background: url(./img/title_home.gif) top left no-repeat;
}

div#title ul li a.menu_about {
	background: url(./img/title_about.gif) top left no-repeat;
}

div#title ul li a.menu_faq {
	background: url(./img/title_faq.gif) top left no-repeat;
}

div#title ul li a.menu_shipping {
	background: url(./img/title_shipping.gif) top left no-repeat;
}

div#title ul li a.menu_contact {
	background: url(./img/title_contact.gif) top left no-repeat;
}

div#title ul li a.current_page, div#title ul li a:hover {
	background-position: 0px -35px;
}


div#header {
	margin-bottom: 20px;
}


div#header ul {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}

div#header ul li a {
	width: 220px;
	height: 40px;
	float: left;
	text-indent: -9999px;
}

div#header ul li a.tab_search {
	background: url(./img/tab_search.jpg) top left no-repeat;
}

div#header ul li a.tab_my_account {
	background: url(./img/tab_my_account.jpg) top left no-repeat;
}

div#header ul li a.tab_shopping_cart {
	background: url(./img/tab_shopping_cart.jpg) top left no-repeat;
}

div#header ul li a.tab_checkout {
	background: url(./img/tab_checkout.jpg) top left no-repeat;
}

div#header ul li a:hover {
	background-position: 0px -80px;
}

div#header ul li a.current_tab, div#header ul li a.current_tab:hover {
	background-position: 0px -40px;
}

div#footer {
	width: 100%;
	height: 70px;
	float: left;
	background: url(./img/footerbg.jpg) top left repeat-x;
	color: #606860;
	padding-top: 20px;
}

div#footer a {
	color: #73c622;
}

div#footer p {
	font-size: 11px;
}

div#footer ul {
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
}

div#footer ul li {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div#footer ul li a {
	padding-right: 20px;
	font-size: 18px;
}

div#page_heading {
	clear: both;
	background: #63be07;
	color: #FFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background: url(./img/page_heading_bg.jpg) bottom left no-repeat #63be07;
}

div#header div.search_form {
	padding-top: 15px;
	padding-bottom: 15px;
}

p.description {
	font-size: 20px;
	padding: 0px;
	margin-bottom: 10px;
	clear: both;
}

div.hr {
	height: 1px;
	width: 100%;
	background: url(./img/hr.jpg) top center no-repeat;
	margin: 0px 0px 25px 0px;
}

/*____________________________________________________ SEARCH FORM */

#searchform table {
	margin: 0;
	padding: 0;
}

#searchform table td {
	vertical-align: middle;
	text-align: left;
}

#searchform input#s, #searchform select#b {
	width: 95%;
	border: 1px solid green;
	font-size: 18px;
	padding: 5px;
}

#searchform input#s {
	padding: 6px;
}

#searchform select#b {
	padding: 5px;
}




div#page_heading div.left {
	float: left;
	margin-left: 30px;
}

div#page_heading div.right {
	float: right;
	margin-right: 30px;
}

div#page_heading div.left h2 {
	font-size: 40px;
	margin: 0;
	padding: 0;
}

div#page_heading a.button_new_search {
	background: url(./img/button_new_search.jpg) top left no-repeat;
	width: 140px;
	height: 40px;
	float: right;
	text-indent: -9999px;
	margin-top: 10px;
}

div#page_heading a.button_log_out {
	background: url(./img/button_log_out.jpg) top left no-repeat;
	width: 140px;
	height: 40px;
	float: right;
	text-indent: -9999px;
	margin-top: 10px;
}

div#page_heading a.button_continue_shopping {
	background: url(./img/button_continue_shopping.jpg) top left no-repeat;
	width: 200px;
	height: 40px;
	float: right;
	text-indent: -9999px;
	margin-top: 10px;
}



div#result_listing div.box_heading {
	background: url(./img/boxheader_wide.jpg) top left no-repeat;
	height: 35px;
}

div#result_listing div.box_heading h5 {
	text-align: center;
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
	padding: 7px;
	margin-bottom: 0px;
}

div#result_listing div.box_contents {
	border: 1px solid #78a678;
	border-top: 0px;
	padding: 10px;
}


div#result_listing table {
	width: 100%;
	margin-bottom: 15px;
}

div#result_listing table td {
	border-bottom: 1px solid #78a678;
	padding: 5px 0px;
}

div#result_listing table p {
	margin: 0;
	padding: 0;
	color: #414141;
}

div#result_listing table td.listing_heading_compatible, div#result_listing table td.listing_compatible {
	border: 1px solid #78a678;
	background: #e6ffe7;
}

div#result_listing table td.listing_heading_compatible, div#result_listing table td.listing_heading_genuine,
div#result_listing table td.listing_compatible, div#result_listing table td.listing_genuine {
	text-align: center;
	font-weight: bold;
}

a.zoom img {
	float: left;
	margin: 5px 5px 5px 0px;
	border: 0px;
}

div#result_listing table td.listing_description a img {
	float: left;
	margin: 0px 10px 10px 0px;
	border: 0px;
}

div#result_listing table td {
	vertical-align: middle;
}

div.description_text {
	float: none;
}

div.pricing_text {
	float: left;
	width: 100%;
	text-align: center;
}


div#result_listing table p.to_suit {
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
	color: #63be07;
}

div#result_listing table p.item_code {
	font-weight: bold;
}

div#result_listing table p.item_description {
	font-size: 12px;
}

div#result_listing table p.item_colour, div#shopping_cart table p.item_colour {
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 3px 0px;
	background: url(./img/colour_dot_b.gif) top left no-repeat;
	background-position: 0px 50%;
	background-image: 
	padding: 0px 0px 0px 15px;
	padding-left: 15px;
}

div#result_listing table p.explanation {
	color: #0C6618;
}

div#result_listing table p.black, div#shopping_cart table p.black { background-image: url(./img/colour_dot_b.gif);}
div#result_listing table p.cyan, div#shopping_cart table p.cyan { background-image: url(./img/colour_dot_c.gif);}
div#result_listing table p.magenta, div#shopping_cart table p.magenta { background-image: url(./img/colour_dot_m.gif);}
div#result_listing table p.yellow, div#shopping_cart table p.yellow { background-image: url(./img/colour_dot_y.gif);}
div#result_listing table p.lightcyan, div#shopping_cart table p.lightcyan { background-image: url(./img/colour_dot_lc.gif);}
div#result_listing table p.lightmagenta, div#shopping_cart table p.lightmagenta { background-image: url(./img/colour_dot_lm.gif);}
div#result_listing table p.tricolour, div#shopping_cart table p.tricolour { background-image: url(./img/colour_dot_t.gif);}

div#result_listing table p.blue, div#shopping_cart table p.blue { background-image: url(./img/colour_dot_blue.gif);}
div#result_listing table p.drum, div#shopping_cart table p.drum { background-image: url(./img/colour_dot_drum.gif);}
div#result_listing table p.fax_film, div#shopping_cart table p.fax_film { background-image: url(./img/colour_dot_fax.gif);}
div#result_listing table p.gloss_optimiser, div#shopping_cart table p.gloss_optimiser { background-image: url(./img/colour_dot_gloss.gif);}
div#result_listing table p.green, div#shopping_cart table p.green { background-image: url(./img/colour_dot_green.gif);}
div#result_listing table p.grey, div#shopping_cart table p.grey { background-image: url(./img/colour_dot_grey.gif);}
div#result_listing table p.light_black, div#shopping_cart table p.light_black { background-image: url(./img/colour_dot_lbk.gif);}
div#result_listing table p.matte_black, div#shopping_cart table p.matte_black { background-image: url(./img/colour_dot_mbk.gif);}
div#result_listing table p.misc, div#shopping_cart table p.misc { background-image: url(./img/colour_dot_misc.gif);}
div#result_listing table p.photo_black, div#shopping_cart table p.photo_black { background-image: url(./img/colour_dot_pbk.gif);}
div#result_listing table p.photo_cyan, div#shopping_cart table p.photo_cyan { background-image: url(./img/colour_dot_pc.gif);}
div#result_listing table p.photo_magenta, div#shopping_cart table p.photo_magenta { background-image: url(./img/colour_dot_pm.gif);}
div#result_listing table p.red, div#shopping_cart table p.red { background-image: url(./img/colour_dot_red.gif);}


div#result_listing table p.cmy_pack, div#shopping_cart table p.cmy_pack { background-image: url(./img/colour_dot_cmy-pack.gif); padding-left: 43px;}
div#result_listing table p.cmyk_pack, div#shopping_cart table p.cmyk_pack { background-image: url(./img/colour_dot_cmyk-pack.gif); padding-left: 57px;}
div#result_listing table p.cmykk_pack, div#shopping_cart table p.cmykk_pack { background-image: url(./img/colour_dot_cmykk-pack.gif); padding-left: 71px;}
div#result_listing table p.combo_pack, div#shopping_cart table p.combo_pack { background-image: url(./img/colour_dot_combo-pack.gif); padding-left: 29px;}
div#result_listing table p.black_twinpack, div#shopping_cart table p.black_twinpack { background-image: url(./img/colour_dot_twin-bk.gif); padding-left: 29px;}
div#result_listing table p.tricolour_twinpack, div#shopping_cart table p.tricolour_twinpack { background-image: url(./img/colour_dot_twin-cmy.gif); padding-left: 29px;}

div#result_listing table td.listing_compatible p span, div#result_listing table td.listing_genuine p span {
	color: #63be07;
}

div#result_listing table input[type=image]{
	margin: 5px 0px;
}

div#result_listing table td.listing_compatible p span.productSpecialPrice, div#result_listing table td.listing_genuine p span.productSpecialPrice {
	color: #F00;
}

div#result_listing p.help_message {
	text-align: center;
	font-weight: normal;
	font-size: 18px;
	margin: 0px 0px 10px;
}


div#result_listing input.button_add_to_cart {
	width: 86px;
	height: 22px;
	background: url(./img/button_add_to_cart.gif) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
}

div#shopping_cart {
	
}


div#shopping_cart input.cart_quantity {
	font-size: 18px;
	position: relative;
	top: -3px;
}

div#shopping_cart input[type=image] {
	position: relative;
	top: 4px;
}

div#shopping_cart input.button_update {
	width: 80px;
	height: 30px;
	background: url(./img/button_update.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
}

div#shopping_cart a.button_remove {
	float: left;
	width: 95px;
	height: 30px;
	background: url(./img/button_remove.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
}

div#shopping_cart a.button_empty_cart {
	float: left;
	width: 116px;
	height: 30px;
	background: url(./img/button_empty_cart.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
	margin-left: 10px;
}

div#shopping_cart a.button_continue_small {
	float: left;
	width: 160px;
	height: 30px;
	background: url(./img/button_continue_small.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;

}

body#normal a.button_checkout {
	float: right;
	width: 140px;
	height: 40px;
	background: url(./img/button_checkout.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
	margin-top: 0px;
	margin-left: 10px;
	float: left;
}

body#normal a.button_continue_shopping_whitebg {
	background: url(./img/button_continue_shopping_whitebg.jpg) top left no-repeat;
	width: 200px;
	height: 40px;
	float: left;
	text-indent: -9999px;
	margin-top: 0px;
}

div#shopping_cart a.button_checkout {
	float: right;
	width: 140px;
	height: 40px;
	background: url(./img/button_checkout.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
	margin-top: 10px;
}





p.cart_message {
	font-size: 14px;
	text-align: center;
}



/*__________________________________________________________ LOGIN PAGE */

p.login_message {
	text-align: center;
	font-size: 26px;
	font-weight: normal;
	color: #63be07;
}

body#login #main h4 {
	font-size: 24px;
	border-bottom: 3px solid #63be07;
	font-weight: normal;
}

body#login #main h4 span {
	color: #63be07;
	font-weight: bold;
}

body#login #main {
	margin-bottom: 20px;
}

div#login_returning label {
	text-align: right;
	width: 100%;
	float: right;
}

div#login_returning input, div#login_returning label {
	font-size: 16px;
	margin-bottom: 10px;
}

div#login_returning input[type=text], div#login_returning input[type=password] {
	width: 100%;
}

div#login_returning input.button_sign_in {
	width: 120px;
	height: 40px;
	background: url(./img/button_sign_in.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
}

div#main input.button_continue {
	float: right;
	width: 140px;
	height: 40px;
	background: url(./img/button_continue.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
}

div#main input.button_place_order {
	float: right;
	width: 140px;
	height: 40px;
	background: url(./img/button_place_order.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
}

div#main input.button_update_address {
	float: right;
	width: 140px;
	height: 40px;
	background: url(./img/button_update_address.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
}

div#main input.button_send_message {
	float: left;
	width: 180px;
	height: 40px;
	background: url(./img/button_send_message.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
}

div#main a.button_continue {
	float: left;
	width: 140px;
	height: 40px;
	background: url(./img/button_continue.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
	margin-bottom: 20px;
}

div#main a.button_back{
	float: left;
	width: 140px;
	height: 40px;
	background: url(./img/button_back.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
}

div#main a.button_change{
	float: left;
	width: 80px;
	height: 30px;
	background: url(./img/button_change.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
}



div#main a.button_delete_address {
	float: right;
	width: 180px;
	height: 40px;
	background: url(./img/button_delete_address.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
}

div#main p.top_message {
	font-size: 18px;
	text-align: center;
}

div#main p.bottom_message {
	font-size: 24px;
	text-align: center;
}

div#main td.messageStackSuccess {
	font-size: 18px;
	text-align: center;
	padding: 10px;
	border: 2px solid #63be07;
	background: #DFD;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div#main td.messageStackError {
	font-size: 18px;
	text-align: center;
	padding: 10px;
	border: 2px solid #F00;
	background: #FEE;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div#main td.messageStackWarning, div#main p.messageStackWarning {
	font-size: 18px;
	text-align: center;
	padding: 10px;
	border: 2px solid #FEE600;
	background: #FED;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

form.main_form input, form.main_form label, form.main_form select, form.main_form textarea {
	font-size: 18px;
	margin-bottom: 10px;
}

#main h3 {
	border-bottom: 2px solid #63be07;
	margin-bottom: 10px;
	margin-top: 10px;
}


p.required_info, span.inputRequirement {
	color: #ff3377;
	margin: 0px;
}

div#main div.bottom_buttons {
	margin: 10px 0px;
}

p.address_label {
	margin-bottom: 0px;
}

div.address_details {
	border: 1px solid #78a678;
	padding: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.address_details p {
	float: left;
	margin: 0;
}

div#main a.button_add_address {
	float: right;
	width: 140px;
	height: 40px;
	background: url(./img/button_add_address.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
}

div#main div.address_buttons {
	float: right;
}

div#main a.button_edit {
	float: left;
	width: 80px;
	height: 30px;
	background: url(./img/button_edit.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
}

div#main a.button_delete {
	float: left;
	width: 95px;
	height: 30px;
	background: url(./img/button_delete.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
	margin-left: 10px;
}


div.help_message {
	border: 1px solid #78a678;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div#benefit_list {
	border: 1px solid #78a678;
	padding: 10px 0px;
	margin-bottom: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div#benefit_list ul {
	margin: 0px;
	padding: 0px;
}

div#benefit_list ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-left: 10px;
	padding: 5px 0px;
	padding-left: 34px;
	background-position: 0px 50%;
}

div#benefit_list ul li.prices {
	background: url(./img/benefit_dollars.jpg) top left no-repeat;
}

div#benefit_list ul li.ordering {
	background: url(./img/benefit_cart.jpg) top left no-repeat;
}

div#benefit_list ul li.secure {
	background: url(./img/benefit_key.jpg) top left no-repeat;
}

div#benefit_list ul li.shipping {
	background: url(./img/benefit_arrow.jpg) top left no-repeat;
}

div#benefit_list ul li.learn_more {
	list-style-type: none;
	margin: 0;
	padding: 5px 0px;
}

div#benefit_list ul li.learn_more a {
	margin: 0;
	padding: 0;
	margin-left: 10px;
	padding: 5px 0px;
	background: url(./img/benefit_learn_more.jpg) top left no-repeat;
	padding-left: 34px;
	background-position: 0px 50%;
}

div#cart_summary a.button_edit_cart, div#cart_summary a.button_checkout {
	height: 24px;
	text-decoration: none;
	text-indent: -9999px;
	float: left;
	margin-left: 10px;
}

div#cart_summary a.button_edit_cart {
	width: 79px;
	background: url(./img/button_edit_cart.jpg) top left no-repeat;
}

div#cart_summary a.button_checkout {
	width: 110px;
	background: url(./img/button_checkout_now.jpg) top left no-repeat;
}

div#cart_summary {
	text-align: center;
	margin-bottom: 10px;
}

div#cart_summary div.box_heading {
	background: url(./img/boxheader.jpg) top left no-repeat;
	height: 35px;
}

div#cart_summary div.box_contents {
	border: 1px solid #78a678;
	border-top: 0px;
	padding-bottom: 10px;
}

div#cart_summary h3 {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
	padding: 7px 7px 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	border: 0px;
}

div#cart_summary h3 span {
	background: #FFF;
	text-transform: uppercase;
	color: #0c6618;
	margin: 0px 5px;
	padding: 2px 5px 2px;
	font-size: 11px;
	font-weight: bold;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

div#cart_summary p.delivery {
	margin: 0;
	padding: 0px 10px;
	font-weight: bold;
}

div#cart_summary p.delivery span {
	font-weight: normal;
}

div#cart_summary_table {
	padding: 10px;
}

div#cart_summary table {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #78a678;
}

div#cart_summary td.header_cell {
	font-size: 10px;
	text-transform: uppercase;
	border-bottom: 1px solid #78a678;
}

div#cart_summary tr.body_row td {
	padding: 5px 0px;
	font-size: 11px;
}

div#cart_summary h4 {
	margin: 0px 0px 5px;
}

div#cart_summary h4.empty {
	margin: 0px 0px 5px;
	padding-top: 10px;
	font-size: 14px;
}

div#cart_summary h4 span {
	color: #63be07;
}

#home div.help_message {
	padding: 20px 20px 10px;
}

div.help_message * {
	font-weight: normal;
}




/*div#main tr.moduleRow, div#main tr.moduleRowSelected {
	font-size: 18px;
	border-top: 1px solid #63be07;
	border-bottom: 1px solid #63be07;
	background: #DFD;
}

div#main tr.moduleRow:hover, div#main tr.moduleRowSelected:hover {
	cursor: pointer;
}

div#main tr.moduleRow td, div#main tr.moduleRowSelected td {
	padding: 5px 10px;
}*/

div.progress {

}

div.progress ol {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	clear: both;
}

div.progress ol li {
	float: left;
	list-style-type: none;
	height: 37px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}

div.progress ol li a {
	float: left;
	width: 100%;
	height: 37px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	cursor: pointer;
}

div.progress ol li.delivery {
	width: 230px;
	background: url(./img/progress_delivery_inactive.jpg) top left no-repeat;
}

div.progress ol li.payment {
	width: 240px;
	background: url(./img/progress_payment_inactive.jpg) top left no-repeat;
}

div.progress ol li.confirm {
	width: 240px;
	background: url(./img/progress_confirm_inactive.jpg) top left no-repeat;
}

div.progress ol li.finished {
	width: 230px;
	background: url(./img/progress_finished_inactive.jpg) top left no-repeat;
}

div.progress ol.delivery li.delivery {background: url(./img/progress_delivery_active.jpg) top left no-repeat;}
div.progress ol.delivery li.payment {background: url(./img/progress_payment_next.jpg) top left no-repeat;}

div.progress ol.payment li.delivery {background: url(./img/progress_delivery_previous.jpg) top left no-repeat;}
div.progress ol.payment li.payment {background: url(./img/progress_payment_active.jpg) top left no-repeat;}
div.progress ol.payment li.confirm {background: url(./img/progress_confirm_next.jpg) top left no-repeat;}

div.progress ol.confirm li.payment {background: url(./img/progress_payment_previous.jpg) top left no-repeat;}
div.progress ol.confirm li.confirm {background: url(./img/progress_confirm_active.jpg) top left no-repeat;}
div.progress ol.confirm li.finished {background: url(./img/progress_finished_next.jpg) top left no-repeat;}

div.progress ol.finished li.confirm {background: url(./img/progress_confirm_previous.jpg) top left no-repeat;}
div.progress ol.finished li.finished {background: url(./img/progress_finished_active.jpg) top left no-repeat;}

div#main a.button_view{
	float: left;
	width: 80px;
	height: 30px;
	background: url(./img/button_view.jpg) top left no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	border: 0px;
}

table#order_status_history tr.header_row td {
	font-weight: bold;
}

table#order_history_overview tr.header_row td {
	border-bottom: 2px solid #63be07;
	vertical-align: middle;
	padding: 5px 0px;
	font-weight: bold;
}

table#order_history_overview tr.body_row td {
	border-bottom: 1px solid #63be07;
}


table#order_history_overview tr.body_row td {
	vertical-align: middle;
	padding: 10px 0px;
}

table#order_history_overview td.order {
	text-align: center;
}

table#order_history_overview td.pdf {
	text-align: center;
}

table#order_history_overview td.date {
	
}

table#order_history_overview td.total {
	text-align: center;
	font-weight: bold;
}

table#order_history_overview td.view {
	text-align: center;
	width: 90px;
}

table#order_details_products td {
	padding: 5px 0px;
	vertical-align: middle;
	border-bottom: 1px solid #63be07;
}

table#order_details_products tr.header_row td {
	font-weight: bold;
	border-bottom: 2px solid #63be07;
}

table#order_details_products td.subtotal {
	text-align: center;
	background: #e6ffe7;
	border: 1px solid #63be07;
}

table#order_details_products td.price, table#order_details_products td.quantity {
	text-align: center;
}

/*

div#shopping_cart table tr {
	margin: 0;
	padding: 0;
}

div#shopping_cart table td {
	border-bottom: 1px solid #78a678;
	padding: 5px 0px;
	vertical-align: middle;
}

div#shopping_cart table p {
	margin: 0;
	padding: 0;
	color: #414141;
}

div#shopping_cart table tr.total_row p {
	font-size: 18px;
	color: #0c6618;
	text-align: right;
	margin-right: 10px;
}

div#shopping_cart table tr.total_row p.cart_total {
	color: #63be07;
	font-weight: bold;
}

div#shopping_cart table tr.total_row td {
	border-bottom: 0px;
}

div#shopping_cart table tr.total_row td.price {
	border-bottom: 1px solid #78a678;
}

div#shopping_cart table tr.total_row td.price p {
	text-align: center;
}*/

table#shopping_cart_table td {
	padding: 5px 0px;
	vertical-align: middle;
	border-bottom: 1px solid #63be07;
}

table#shopping_cart_table p {
	margin: 0;
	padding: 0;
}

table#shopping_cart_table tr.header_row td {
	font-weight: bold;
	border-bottom: 2px solid #63be07;
}

table#shopping_cart_table tr.total_row {

}

table#shopping_cart_table tr.total_row td {
	border-bottom: 0px;
	font-size: 20px;
}

table#shopping_cart_table td.subtotal {
	text-align: center;
	background: #e6ffe7;
	border: 1px solid #63be07;
}

table#shopping_cart_table tr.total_row td.total {
	font-size: 20px;
	padding: 10px;
	border-bottom: 1px solid #63be07;
}

table#shopping_cart_table tr.total_row td.grand_total {
	color: #63be07;
	font-weight: bold;
}

table#shopping_cart_table td.delivery_total, table#shopping_cart_table td.cart_total {
	font-size: 20px;
	padding: 10px;
	text-align: right;
}

table#shopping_cart_table td.currency {
	font-size: 18px;
}

table#shopping_cart_table td.price, table#shopping_cart_table td.quantity {
	text-align: center;
}

div#pdf_success p {
	font-size: 18px;
}

div#search_error {
	display: none;
	opacity: 0;
}

ul.checkout_module_list li {
	list-style-type: none;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}

ul.checkout_module_list li div.checkout_module {
	border: 2px solid #cfe0cd;
	/*background: #cfe0cd;*/
	margin-bottom: 10px;
	padding: 6px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

ul.checkout_module_list li div.radio_button input {
	margin: 0;
	padding: 0;
}

ul.checkout_module_list li div.radio_button {
	float: left;
	margin: 0;
	padding: 0;
	padding: 4px 10px 18px 0px;
}

ul.checkout_module_list li div.checkout_module div.module_text {
	display: block;
}

ul.checkout_module_list li div.checkout_module div.module_title {
	font-weight: bold;
}

ul.checkout_module_list li div.checkout_module div.module_description {
	float: left;
}

ul.checkout_module_list li div.checkout_module div.module_price {
	float: right;
}


/* Bubble pop-up */

div.yield_bubble {
    position: relative;
    cursor: help;
}

div.yield_bubble span {
	border-bottom: 1px dotted #63be07;
}

div.compatible_bubble, div.genuine_bubble {
    position: relative;
    cursor: help;
}

.popup {
    position: absolute;
    display: none; /* keeps the popup hidden if no JS available */
    z-index: 50;
	border-collapse: collapse;
}
.popup td.corner {
	height: 15px;
	width: 19px;
}

.popup * {
	border: 0 !important;
	margin: 0;
	padding: 0;
}

.popup td#contents {
	background-color: #fff;
}

div#result_listing table.popup, div#result_listing table.popup td, div#result_listing table.popup tr {
	border: 0 !important;
	margin: 0;
	padding: 0;
}

.popup td#topleft { background-image: url(./img/bubble-1.png); }
.popup td.top { background-image: url(./img/bubble-2.png); }
.popup td#topright { background-image: url(./img/bubble-3.png); }
.popup td.left { background-image: url(./img/bubble-4.png); }
.popup td.right { background-image: url(./img/bubble-5.png); }
.popup td#bottomleft { background-image: url(./img/bubble-6.png); }
.popup td.bottom { background-image: url(./img/bubble-7.png); text-align: center;}
.popup td.bottom img { display: block; margin: 0 auto; }
.popup td#bottomright { background-image: url(./img/bubble-8.png); }

.popup td p {
	font-size: 12px;
	line-height: 1.2em;
	background-color: #fff;
	color: #666;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
}

img.info_icon {
	position: relative;
	top: 3px;
}

div#cart_summary p.delivery {
	display: none;
}

h1#order_thanks {
	text-align: center;
	border: 2px solid #63be07;
	padding: 10px 0px 13px;
	font-size: 32px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#faq_list li {
	margin-left: 0px;
	list-style-type: none;
	background: url("./img/benefit_learn_more.jpg") top left no-repeat;
	padding-left: 30px;
}

#faq_list .question {
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 5px;
	color: #63BE07;
	text-decoration: underline;
}

#returns_table {
	margin-bottom: 0px;
}

#returns_table tr.body_row td {
	vertical-align: middle;
	padding: 5px 0px;
}

#returns_table tr.header_row {
	border-bottom: 2px solid #63be07;
	background: #63be07;
	color: #FFF;
}

#returns_table tr.header_row td {
	color: #FFF;
	padding: 2px 5px;
	font-weight: bold;
}

#returns_table tr.body_row {
	border-bottom: 1px solid #63be07;
}

#returns_table tr.footer_row td {
	padding: 10px 0px;
}

#returns_table td {
	text-align: center;
}

#manufacturer_reqs {
	display: none;
}

ul#reqs_list li.info {
	display: none;
}

#sitemap .item {
	border-bottom: 1px dashed #63be07;
	padding: 10px 0px;
}

#sitemap .item .itemtitle {
	margin: 0;
	padding: 0;
}

#sitemap .item .printerlist {
	line-height: 32px;
}

#sitemap .item .printerlist a {
	border-color: #69aa21;
	border-style: solid;
	border-width: 1px;
	background: #d0f9c4;
	color: #69aa21;
	padding: 4px 6px;
	margin: 2px 0px;
}

input.button_update_cart {
	margin-top: 4px;
/* jquery?	display: none;*/
}

p#statelabel {
	color: #F00;
	font-size: 10px;
	font-weight: bold;
	display: none;
}
